@import url("https://fonts.googleapis.com/css?family=Open+Sans");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


.index {background-image:url('../images/me.jpg');}
.contact {background-image:url('../images/me3.jpg');}
.contact_hovered {background-image:url('../images/me2.jpg');}
.phone_hovered {background-image:url('../images/me4.jpg');} 
.roadmap{background-image:url('../images/me9.jpg');}
.sites{background-image:url('../images/me2.jpg');}
.ad{background-image:url('../images/me6.jpg');}
.interface{background-image:url('../images/me9.jpg');}
.content {background-image:url('../images/me.jpg');}
.script{background-image:url('../images/me7.jpg');}

body {
  font: 14px/1 'Open Sans', sans-serif;
 background-repeat:no-repeat;background-size:auto 100vh;background-position:0 0;background-attachment:fixed;

  
  
  }
  p{font-size:12px;}
.title,.title2{min-width:300px;margin-top:10vh;margin-bottom:10%;line-height:1.8;font-weight:800;letter-spacing:1.1px;font-size:12px;}
.title_inner{min-width:300px;margin-left:0;margin-top:0;margin-bottom:0;line-height:1.8;font-weight:800;letter-spacing:1.1px;}
.title2{margin-bottom:30px;}
.title img{width:100%;height:300px;display:block;}
.nav,.nav2{float:left;}
.total_container,.total_container2{width:70%;margin-left:200px;position:relative;}
.container,.container2{background-image:url(../images/moskinov.png);background-repeat:no-repeat;background-size:300px auto;width:100%;min-height:310px;z-index:5000;}


.container2{background-image:url(../images/moskinov_contacts.jpg);width:500px;height:auto;}
.port{position:absolute; top:0px!important; margin-top:10vh;margin-bottom:10px; left:calc(95% - 280px); width:280px; height:80vh; opacity:0.3;z-index:-100;
background-repeat:no-repeat; background-image:url(../images/logos_square.png);background-size:auto 100%;}
.port img{display:none;}
@media screen and (max-width: 1000px){
.port{left:calc(100vw - 280px);z-index:50;}
}
@media screen and (max-width: 1000px){
.container{position:relative;}
.port{opacity:0.2;}
.total_container,.total_container2{width:70%;margin:auto;clear:both;}
}
@media screen and (max-width: 500px){
	.port{display:none;}	
}
.contacts{background-size:100px 100px; opacity:0.7;background-repeat:no-repeat;width:100px;height:100px;background-image:url(../images/contacts.png);position:absolute;top:calc(100% - 140px);left:calc(100% - 140px);z-index:1000;background-repeat:no-repeat;}
.contacts_top{background-size:60px 60px; opacity:0.7;background-repeat:no-repeat;width:100px;height:100px;background-image:url(../images/contacts.png);position:absolute;top:30px;left:calc(100% - 140px);z-index:5000;background-repeat:no-repeat;}
.contacts_back{background-size:60px 60px;top:20px;opacity:0.7;background-repeat:no-repeat;width:100px;height:100px;background-image:url(../images/back.png);position:absolute;left:calc(100% - 100px);z-index:5000;background-repeat:no-repeat;}
.contacts_back_inside{background-size:60px 60px; opacity:0.7;background-repeat:no-repeat;width:60px;height:60px;background-image:url(../images/contacts.png);background-repeat:no-repeat;float:left;display:block;}

@media screen and (max-width: 360px){
	.contacts_back{display:none;}
}
@media screen and (max-height:530px){
	.contacts{display:none;}
}
.small_start{margin-left:50px;position:absolute;
top:calc(100% - 80px);left:200px;width:500px!important;}



.contacts_top, .contacts:hover, .contacts_back:hover,.contacts_back_inside:hover{opacity:1;}
.link{width:100px;height:100px;display:block;}
.prev img{width:20px;heigth:auto;margin-top:20px;margin-left:0px;-webkit-filter: grayscale(100%);filter: grayscale(100%);opacity:0.5;}
.small img{width:60px;height:auto;}
.prev{width:100px!important;}
.title h2,.title2 h2, .title_inner h2{font-size:13px;}
.black{color:#020202;}
.red{color:#c60505;}
.blue{color:#0980b1;}
.gray{color:#ccc;}
.green{color:#58742f;}
.small{color: #aaaaaa;display:block;width:250px;
    font-family: tahoma,verdana;
} 
.small a{color:#555;}.small a:hover{color:#202020;}
	
.nav,.nav2 {
  margin-top:10px;
  position: relative;
  height: 60px;
  transform: translateZ(0);
}
.nav:hover .link,.nav2:hover .link {
  width: 40px;
}
.nav .link,.nav2 .link  {
  position: relative;
  float: left;
  width: 80px;
  height: 100%;
  color: #aaa;
  border-right: 1px solid #ddd;
  transition: .5s width;
  overflow: hidden;
  cursor: pointer;
}
.nav .link:last-child, .nav2 .link:last-child {
  border-right: 0;
}
.nav .link:hover, .nav2 .link:hover {
  width: 290px;
  color: #555;
}
.nav .link .small, .nav2 .link .small {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  line-height: 78px;
  font-family: fontawesome;
  font-size: 24px;
}
.small img{margin-left:10px;}
.nav .link .full, .nav2 .link .full {
  position: absolute;
  top: 15px;
  left: 80px;
  text-transform: uppercase;
}
.nav .link .full .f1, .nav .link .full .f2, .nav2 .link .full .f1, .nav2 .link .full .f2  {
  font-size: 16px;
  font-weight: 700;
  white-space: nowrap;
}
.nav .link .full .f2, .nav2 .link .full .f2 {
  margin-top: 5px;
  font-size: 12px;
}
.nav .link .prev, .nav2 .link .prev {
  position: absolute;
  top: 0;
  left: 7px;
  font-family: fontawesome;
  width:40px;
  line-height: 78px;
  transition: .5s opacity;
  opacity: 0;
}
.nav .link:hover .prev, .nav2 .link:hover .prev {
  opacity: 0;
}
.nav:hover .prev, .nav2:hover .prev {
  opacity: 1;
}

 
.f1 a{text-decoration:none; font-weight:bold;border-bottom:1px solid #ccc;color:#020202;}
.nav, .nav2{position:relative;top:175px;left:60px;}
.nav2{top:0px;left:0;margin-bottom:30px;}
.title,.title2,.title_inner{font-weight:400;color:#777;letter-spacing:0.1;text-transform:uppercase;}

.container2{margin-left:20px;}
.title2{margin-left:200px;}
.title_inner img{width:300px;height:auto;margin-top:30px;}


.accordion h1{color:#202020;margin-bottom:5px;}
.accordion h2{font-size:15px;color:#020202;}
.tabs {
  width: 650px;
  float: none;
  list-style: none;
  position: relative;
  margin: 80px 0 0 10px;
  text-align: left;
}
.tabs li {
  float: left;
  display: block;
}
.tabs input[type="radio"] {
  position: absolute;
  top: 0;
  left: -9999px;
}
.tabs label {
  display: block;
  padding: 14px 21px;
  border-radius: 2px 2px 0 0;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
  background: #8e44ad;
  cursor: pointer;
  position: relative;
  top: 4px;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.tabs label:hover {
  background: #703688;
}
.tabs .tab-content {
  z-index: 2;
  display: none;
  overflow: hidden;
  width: 100%;
  font-size: 17px;
  line-height: 25px;
  padding: 25px;
  position: absolute;
  top: 53px;
  left: 0;
  background: #612e76;
}
.tabs [id^="tab"]:checked + label {
  top: 0;
  padding-top: 17px;
  background: #612e76;
}
.tabs [id^="tab"]:checked ~ [id^="tab-content"] {
  display: block;
}

p.link {
  clear: both;
  margin: 380px 0 0 15px;
}
p.link a {
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  padding: 5px 10px;
  margin: 0 5px;
  background-color: #612e76;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
p.link a:hover {
  background-color: #522764;
}

.content{clear:both;}




.accordion {
  width: 100%;
  height: calc(100vh - 130px);
  overflow: hidden;
  margin-top: 20px;
}
.accordion ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
}
.accordion ul li {
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 10%;
  height: calc(100vh - 300px);
  background-repeat: no-repeat;
  background-position: left top;
  background-color:#fff;
  transition: all 500ms ease;
  padding-right: 20px;
}
.accordion ul li div {
  display: block;
  overflow: hidden;
  width: 100%; 
  margin-bottom: 20px;
}
.accordion ul li .dopnav{margin-left:20px;display:block;}
.accordion ul:hover li:hover div{overflow-y: scroll;}


.accordion ul:hover li:hover div::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.accordion ul:hover li:hover div::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.accordion ul:hover li:hover div::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.accordion ul li div span {
  display: block;
  height: calc(100vh - 360px);
  width: 100%;
  position: relative;
  z-index: 3; 
  vertical-align: bottom;
  padding: 15px 20px;
  padding-top:0px;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
  font-family: Open Sans, sans-serif;
  transition: all 200ms ease;
}
.accordion ul li div span * {
  opacity: 0;
  margin: 0;
  width: 100%;
  text-overflow: ellipsis;
  position: relative;
  z-index: 5;
  overflow: hidden;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}
.accordion ul li div span h2 {
  font-family: Montserrat,sans-serif;
  text-overflow: clip;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 2px;
  top: 130px;
}
.accordion ul li div span p {
  top: 30px;
  font-size: 13.5px;
}
.accordion ul li:nth-child(1) {
  background-image: url("../images/1999-2001.jpg");
}
.accordion ul li:nth-child(2) {
  background-image: url("../images/2001-2007.jpg");
}
.accordion ul li:nth-child(3) {
  background-image: url("../images/2007-2009.jpg");
}
.accordion ul li:nth-child(4) {
  background-image: url("../images/2009-2015.jpg");
}
.accordion ul li:nth-child(5) {
  background-image: url("../images/2015-2017.jpg");
}
.accordion ul li:nth-child(6) {
  background-image: url("../images/2017-2019.jpg");
}
.accordion ul li:nth-child(7) {
  background-image: url("../images/e11.png");
}
.accordion ul:hover li {
  width: 8%;
}
.accordion ul:hover li:hover {
  width: 60%;
}
.accordion ul:hover li:hover {
	border-right:1px solid #77a0b1;
}
.accordion ul li{
	border-right:1px solid #ccc;
}
.accordion ul li span h1{font-size:40px!important;}
.accordion ul:hover li:hover span h1 {
	font-size:25px;
}
.accordion ul:hover li:hover span * {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}


.accordion ul li{
	background-size:cover;
}






@media screen and (max-width: 600px) {
  body {
    margin: 0;
  }

  .accordion {
    height: auto;
  }
  .accordion ul li, .accordion ul li:hover, .accordion ul:hover li, .accordion ul:hover li:hover {
    position: relative;
    display: table;
    table-layout: fixed;
    width: 100%;
    -webkit-transition: none;
    transition: none;
  }
}
.about {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: #666;
}
.about a {
  color: blue;
  text-decoration: none;
}
.about a:hover {
  text-decoration: underline;
}

.selected{font-weight:600;}
.social_logo{display:block;float:left;width:70px;height:auto; -webkit-filter: grayscale(100%); filter: grayscale(100%);opacity:0.4;}
.social_logo:hover{-webkit-filter: grayscale(0%); filter: grayscale(0%);opacity:1;}
.break{width:100%;display:block;clear:both;}
.phonenumber h1{display:inline-block;margin-top:40px;font-size:2vw;font-weight:400;}
.phonenumber:hover h1{font-size:3vw;color:#065170;}
.title_inner{padding-top:5px;}
.phonenumber a{color:#ccc;text-decoration:none;}
.phonenumber img{float:left;}
.vertline{height:70px;width:30px;padding-right:10px;margin-right:20px;display:block;border-right:1px solid #ccc;float:left;}
.contacts_list{display:block;float:left;}





@media screen and (max-width: 600px){
	body{background-image:none;}	
}



.container_inner{display:block;margin:auto;padding-left:100px;}
.text h1{padding-top:40px;}
.text h2{padding-bottom:15px;font-size:17px;padding-top:8px;}
.text p{font-size:13px;padding-bottom:10px;color:#000;font-size:13px;line-height:17px;}
.text p b{color:#020202;font-size:14px;margin-bottom:3px;}
.text .block{padding-bottom:10px; float:left;width:30%;min-width:250px;margin-right:40px;}
.text h3{padding-top:15px;padding-bottom:15px;}

















a {
  text-decoration: none;
  color: #555;
}

#page {
  padding: 1em;
  background: #fafafa;
}

#content {
  clear: both;
  padding-top: 1em;
}

nav a {
  color: #fff;
}

/* Important stuff */

ul.menu {
  padding: 0;
  width: 100%;
  
  li {
    list-style-type: none;
    display: block;
    float: left;
    background: #fff;
    margin: 0;
    padding: .5em 0;
    -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box; /* Fixes Firefox bug */
	  box-sizing: border-box;
    width: 20%;
    text-align: center;
    
    &:hover {
      background: #888;
    }
  }
}

a.open-panel, a.close-panel {
  display: none;
}

@media only screen and (max-width: 55em) {
  
  #content {
    padding-top: 0;
  }
  
 /* Move nav off screen, setup transitions */
 nav {
    width: 70%;
    position: absolute;
    left: -70%;
    top: 0;
    height: 100%;
    background: #777;
  }
  
  /* Display nav items vertically */
  ul.menu {
    border-top: 1px solid #888;
    
    li {
      float: none;
      width: 100%;
      text-align: left;
      padding: .5em 1em;
      box-sizing: border-box;
      border-bottom: 1px solid #888;
    }
  }
  
  /* Reveal open/close buttons */
  a.open-panel, a.close-panel {
    display: inline;
  }
  
  .close-panel {
    position: relative;
    top: .5em;
    left: 1em;
  }

  .openNav #page {
    left: 0;
    -webkit-transform: translate3d(70%, 0, 0);
    -moz-transform: translate3d(70%, 0, 0);
    -ms-transform: translate3d(70%, 0, 0);
    -o-transform: translate3d(70%, 0, 0);
    transform: translate3d(70%, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }
  
  /* When the panel is closed, transition the page back to the left */
  #page {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }
}

.nav3 {font:14px/1 'Open Sans', sans-serif;text-transform:uppercase;}

@media screen and (min-width: 700px ){
.nav3{display:none;}
.nav{display:block;}
}
@media screen and (max-width: 699px){
	.nav3{display:block;}
	.nav{display:none;}
}


.link_left{float:left;}
.small_closed{width:60px;}
.noheight{height:60px;}

@media screen and (max-device-width: 480px) and (orientation: portrait){
	.bigleft{width:100%!important;}
	.interface .title_inner h1{font-size:16px!important;}

	.marginright{border-right:0px!important;}
	.ad{width:45%;height:auto;}
	.forwhom{clear:both!important;width:100%;float:none!important;}
	.slideshow-container,.forwhom{width:90%;margin-right:10px;clear:both;}
.slideshow-container{width:280px;padding-bottom:30px;}
.accordion li h1, .accordion li h2{margin-bottom:0px;}
 .accordion ul li div{display:none;}
 .accordion ul li:hover div{display:block;}

 .accordion ul li{border-right:0;border-bottom:1px solid #ccc;}
.slideshow-container img{width:250px;height:auto;}
	body{background-size:auto calc(100vh + 100px);background-position:-50px 0;}
	.title,.title2,.title_inner{font-size:18px;}
	.title h2,.title2 h2, .title_inner h2{font-size:16px;color:#000;}
	.container, .container2 {
    background-image: url(../images/moskinov.png);
    background-repeat: no-repeat;
    background-size: 500px auto;
    width: 100%;
    min-height: 600px;
    margin-left: 100px;
    z-index: 5000;
	}
	.small{font-size:25px!important;}
	.nav{display:none;}.nav3{display:block;top:300px;left:100px;display:block;position:relative;}
	.small img {width: 100px;height: auto;}
	.title{margin-left:100px;}
	.noheight{height:100px;}
	.var2{width:100px;}
	.small{width:300px;}
	.container_inner{width:100%!important;margin-left:50px!important;}
	.text h1{font-size:25px;}
	.text .block{margin-left:60px;}
	.contact_back{width:50px!important;height:50px!important;}
	.text{width:280px;}
	.accordion li h2{height:auto!important;margin-bottom:10px;}
	.jobdesc{padding-top:20px!important;}
	.text ul li{width:200px;}
	.accordion ul li div{height:1px;}
	.accordion ul li:hover{height:550px;}
	.accordion ul li:hover div{width:240px!important;height:320px;}
.site_big{left:0!important;}
.text ul {margin-bottom:10px!important;}
.floatleftimg{width:200px!important;height:auto;min-width:150px!important;}
.container_inner {
    width: 90%!important;
    padding-left: 40px!important;
}
	}
@media screen and (max-width: 800px){
	.title,.title2,.title_inner{font-size:2.0vw;}
	.title h2,.title2 h2, .title_inner h2{font-size:2vw;color:#000;}
		.container_inner{width:100%!important;padding-left:0px!important;}
		.text p{color:#000; }

}
@media screen and (max-width: 700px){
	.container, .container2 {
    background-image: url(../images/moskinov.png);
    background-repeat: no-repeat; 
    background-size: 200px auto;
	margin-left:30px;
    width: 100%;
    min-height: 600px;
    z-index: 5000;
} 
.nav3{display:block;top:120px;left:10px;display:block;position:relative;}
.noheight{height:60px;float:left;width:70px;}
.small{text-align:center!important;width:80px;}
.small img{display:block;float:none;}
.small img {    width: 50px;    height: auto;}
.var2{float:none;display:block;margin-left:50px;}
}
@media screen and (max-width: 850px) and (min-width: 550px){
.container_inner{width:90%!important;padding-left:60px!important;}
}
@media screen and (min-width: 851px){
.container_inner{width:85%!important;}
}

@media screen and (max-height: 600px){
	.small_start{display:none;}
}

.nav3 .link{margin-left:-10px;}
.nav3 .small{font-size:11px!important;margin-right:30px;}
.white_one{width:100%;height:100%;min-height:100vh;min-width:100wh;}
@media screen and (max-device-width: 800px){
.nav .link, .nav2 .link{width:70px;}
}
.nav4{display:none;}
@media screen and (max-device-width: 800px){
	.white_one{background-image:url('../images/e11.png');background-size:100% 100%;}
}

@media screen and (max-device-width: 1200px) and (orientation: landscape){
	.interface .title_inner h1{font-size:16px!important;}

	.marginright{border-right:0px!important;}
	body{background-position:-20px 0;}
	h1{font-size:15px;}
	.text h1{padding-top:10px;}
	.accordion li h2{font-size:12px;}
	.contacts_back{top:30px;}
	.accordion li h1, .accordion li h2{margin-bottom:0px!important;margin-left:5px!important;}
	.contacts_back{background-size:40px 40px;}
	.title_inner{margin-left:40px;}
	.small_nav_ico{width:30px;height:35px!important;}
	.small_nav_ico img{width:30px!important;height:auto;}
	.accordion ul li .dopnav{margin-left:5px;}
	.accordion ul li{padding-right:0px;}
	.accordion ul:hover li:hover{width:50%!important;}
	.accordion ul li{width:5%!important;overflow:hidden;height:calc(100vh - 200px);.accordion ul li}
	.text ul{margin-left:40px;}.text ul li{font-size:10px!important;}
	.text{margin-left:40px;}
	.contacts_back{top:60px;}
	.text h3{padding-top:2px;}
	.floatleftimg{width: 100%;min-width:100px!important;margin-right:10px!important;margin-bottom:40px;}
	.smalltext{display:block;clear:both;}
	.intro br{clear:both;}p.intro{font-size:12px!important;}
	.left p{font-size:10px!important;color:#555;}
	.topnav{margin-left:35px!important;}
	.text .block {    padding-bottom: 10px;float: left;width: 30%;min-width: 200px;margin-right: 30px;}
	.text p{font-size:10px;}.text h3{font-size:13px;}.text h2{font-size:13px;}
	.small img{width:30px;}
	.nav .link, .nav2 .link{width:50px;}
	.title h2, .title2 h2, .title_inner h2{font-size:10px!important;}
	.contacts_back{top:30px;}
	.forwhom p{font-size:10px!important;}
	.link{height:50px;}
	.slideshow-container{margin-bottom:20px!important;}
	h2.in {padding-top: 20px;	}
	.nav .link .full .f1, .nav .link .full .f2, .nav2 .link .full .f1, .nav2 .link .full .f2 {
    font-size: 12px!important;
    font-weight: 500!important;
	}
	.f1 a {    border-bottom: 0!important;}
	.nav .link .full, .nav2 .link .full {
		top: 20px!important;
		left: 50px!important;
	}
	
	.nav .link, .nav2 .link {height: 55px!important; }
	.nav2{margin-bottom:0;}
    .block p{font-size:11px;}
	.block p b{font-size:12px;}
	.social_logo{width:50px;}
	.phonenumber img{width:200px;}
		.contactsnav{height:50px!important;}
		.nav .link:hover, .nav2 .link:hover{width:200px;}
		.nav .link .full, .nav2 .link .full {
    top: 8px!important;
    left: 50px!important;
	font-size:11px;
}
.accordion ul{margin-left:0!important;}
.accordion{height:calc(100vh - 100px);}
.jobdesc{display:none!important;}
.accordion ul li div {height: calc(100vh - 220px)!important;}
.accordion ul li div span p{font-size:11px!important;}
}
	


@media screen and (max-device-width: 800px) and (orientation: portrait){
	.interface .title_inner h1{font-size:16px!important;}

	body{font:14px/0.9 'Open Sans', sans-serif;}
	.white_one{background-image:url('../images/e11.png');background-size:100% 100%;}
	.floatleftimg2{width:200px!important;float:left;}
	p.small_ad {
    display: block;
    float: left;
    width: 140px!important;
    height: 50px;
	max-width:400px;min-width:50px!important;}
}
	.small img {
		height: auto;
	}
	.nav3 .small {font-size:20px!important;}
	.text p{font-size:10px;}
	.port{top:150px;}
	.innernav img{width:45px;height:auto;}
	.nav2{display:none;}
	.nav4{display:block;clear:both;}
	.nav4 .link .small img{width:25px;height:auto;}
	.nav4 .link{width:25px;height:25px;float:left;}
	.contacts_back{width:25px;height:25px;}
	.contact .white_one .contacts_back{width:45px;height:45px;}
	.contact .white_one .contacts_back{background-size:45px 45px;left:calc(100vw - 60px);top:45px;}
	
	.floatleftimg{width: 100%!important;min-width:200px!important;margin-right:10px!important;}
	.smalltext{display:block;clear:both;}
	.intro br{clear:both;}p.intro{font-size:12px!important;}
	.left p{font-size:11px!important;color:#555;}
	.forwhom p{font-size:12px!important;}
	.topnav{margin-left:0px!important;width:100%!important;margin-top:20px;margin-bottom:30px;}
	.accordion li h1,.accordion li h2{margin-bottom:0px!important;}
	.small_nav_ico img {width: 30px!important; margin-bottom:10px;}
	.top{width:280px!important;}
	.superpad{padding-top:10px!important;margin-top:0px!important;}
}
.startaccord{width:100vw;height:100vh;margin-top:0;max-width:100%;}
.startaccord ul li{height:100vh;}
.accordion ul li div span p{margin-bottom:20px;}

.accordion ul li div span p{font-size:12.5px;}
.accordion li h1,.accordion li h2{margin-left:20px;margin-bottom:20px;}.accordion li h2{display:block;height:100px;}


.small_nav_ico{float:left;height:auto;}
.small_nav_ico img{width:40px;height:auto;}
.accordion ul li .jobdesc{margin-left:20px;font-size:20px;display:block;}
.accordion ul li .jobdesc p{font-size:13px;line-height:1.4;}
.accordion ul:hover li:hover .jobdesc{display:none;}

p.row{display:block;width:45%!important;float:left;}
.text ul li{font: 12px/1 'Open Sans', sans-serif;color:#555;margin-bottom:5px;}
.text ul{margin-top:3px; margin-bottom:40px;}
.top{margin-bottom:20px;}




.fotoshow {
 width:100%;height:300px;
 overflow: hidden;
 position: relative;
}
/*.fotoshow*/

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Fading animation */

.forhom{width:calc(100% - 350px);float:right;}
.slideshow-container{float:left;margin-right:30px;}
.left{float:left;font-size:13px;max-width:200px;width:45%;display:block;} 
.left h1{padding-top:10px;font-size:20px;}
.floatleftimg{width:100%;min-width:150px; margin-right:30px;margin-bottom:20px;}
.marginright{margin-right:30px;}
.linetop{margin-top:20px;border-top:1px solid #555;display:block;}
 p.intro{font-size:13px;color:#000!important;}
 .left p{color:#555;}
.topnav .active img{-webkit-filter:grayscale(100%);filter: grayscale(100%);opacity:0.2;}
 .small_nav_ico{height:50px;display:block;}
 .text ul li{line-height:1.5;}
 .bottomnav{height:100px;border-top:1px solid #ccc;margin-top:20px;}
 .smalltext{font-size:11px!important;color:#777;}
 .text h3{color:#000;}
 .topnav{margin-bottom:0;}
 .topnav .small_nav_ico img{width:40px;height:auto;}
 h2.in{padding-top:50px;}
 .accordion h2{margin-bottom:3px;line-height:1.1;}
 .bottomnav span{margin-top:20px;}
 .small_nav_ico a:hover img{border-bottom:2px #990000 solid;}
 .accordion li h2.autoone{height:50px;margin-bottom:5px;}
 .accordion li:hover h2{height:40px;}
 /*.accordion ul li div{height:calc(100vh - 350px);}*/
 
 .small_ad{font-size:11px!important;}
 .small_ad b,.text h2,.block h3,.block p b{text-transform:uppercase;}
 .superpad{margin-top:40px;}
 
  
 
 
.site_what{position:relative;left:0px;font-size:70px!important;opacity:0.4;}
.site_what2{position:relative;left:0px;font-size:60px!important;opacity:0.4;}

.site_big{position:relative!important;top:20px;left:20px;font-size:40px!important;opacity:0.6;}
.interface_big{position:relative!important;top:20px;font-size:50px!important;opacity:0.6;}
.site_more{position:relative!important;top:10px;font-size:80px!important;opacity:0.6;}
.site_fkn{position:relative!important;margin-top:40px;top:10px;margin-bottom:10px;font-size:30px!important;opacity:0.5;}
.site_fkn br{padding-top:7px;}
.floatleftimg2{max-width:200px;float:left;margin-right:40px;display:block;}
.marginright{border-right:1px solid #ddd;margin-bottom:20px;}
img.out_ad{width:60px;height:auto;display:block;float:left;margin-right:20px;}
.ad_1{font-size:40px!important;top:10px;opacity:0.7;}
.ad_2{font-size:20px!important;top:10px;opacity:0.5;}
.ad_3{font-size:40px!important;top:10px;opacity:0.7;}
h3.out_ad{ margin-top: 15px;  margin-bottom: 15px; float:left;display:block;width:100%;}
p.small_ad{display:block;float:left;max-width:400px;min-width:200px;width:100%;height:50px;}
h3.out_ad br{        line-height: 150%;}
.interface_task{font-size:30px!important;margin-top:10px;}
.text h2{line-height:1.2!important;    margin-bottom: 10px;}
.contacts_back{width:100px;height:100px;}
.text p{font-size:13px;}
.text h3{margin-top:20px;}
ul.ul_interface{padding-left:20px;padding-bottom:5px;}ul.ul_interface li{font-size:13px;}
.text h2.intrface_how{font-size:25px!important;margin-top:30px;opacity:1;}
.text h3{padding-top:0px!important;}
.text h2{padding-bottom:0px;}

.text ol li{font-size:13px;margin-bottom:7px;max-width:400px;line-height:1.1;}
.text ol{margin-left:50px;margin-bottom:20px;}
.accordion ul li .dopnav{margin-top:15px;}
.small_nav_ico{height:40px;}
.content_what{font-size:40px!important;}
.content_for{font-size:30px!important;margin-top:25px!important;}
.script_tile{font-size:25px;}
.script ul{padding-left:40px;}
.bigleft{width:45%;max-width:500px!important;}